.dtdeviseContent .--right .cards.--doctor {
  background: #fff;
  border-radius: 6px;
  padding: 24px;
  border: 1px dashed #fff;
  margin-bottom: 12px;
  text-align: center;
}

.dtdeviseContent .--right .cards.--doctor .--avatar {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto 20px;
}

.dtdeviseContent .--right .cards.--doctor .--avatar img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}

.dtdeviseContent .--right .cards.--doctor .--job {
  font-weight: 700;
}

.dtdeviseContent .--right .cards.--doctor .--name {
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: 700;
}

.dtdeviseContent .--right .cards.--doctor .--workunit {
  margin-bottom: 24px;
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .dtdeviseContent .--right .cards.--doctor {
    padding: 16px 20px;
  }
}
